Bug 64309 - OpenOffice.org 1.0 will not start
Summary: OpenOffice.org 1.0 will not start
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: skipjack-beta2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-02 04:31 UTC by Jim Shanks
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-02 04:31:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Shanks 2002-05-02 04:31:53 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-9; Linux) 
 
Description of problem: 
OpenOffice.org 1.0 reports the following error when started: 
I18N: X Window System doesn't support locale "en_US.iso885915" 
Aborted 
 
 
Version-Release number of selected component (if applicable): 
4.2.0-6.62.i386 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. Perform network installation of OpenOffice.org (setup -n) to the 
/usr/local/OpenOffice.org directory. 
2.  Perform the workstation installation (/usr/local/OpenOffice.org/setup) to 
your home directory. 
3.  Run OpenOffice.org either from the Gnome "Favorites" menu or from a 
terminal window (~/OpenOffice.org/soffice) 
  
 
Actual Results:  OpenOffice spash screen displays and then the error is 
displayed in the terminal window.  If started from the menu, it simply does 
nothing. 
 
Expected Results:  OpenOffice should start. 
 
Additional info: 
 
I performed the installation on the same machine with Redhat 7.2 and it works 
fine.  The system is a 1GHz Thunderbird/VIA Chipset Motherboard.  nVidia 
Gforce 4 Video Adapter with nVidia Kernel Driver installed.  256Mb RAM. 
 
The same error appears during the installation of OpenOffice.org 1.0, but the 
install program continues.

Comment 1 Mike A. Harris 2002-05-16 16:22:29 UTC
Please upgrade to Red hat Linux 7.3 (Valhalla) where this problem should
not be present.



Note You need to log in before you can comment on or make changes to this bug.